RealNews

Apache Exploit on the Warpath

A hacker group today declared “may God have mercy on our souls” after releasing a “very friendly” exploit for the potentially devastating Apache flaw reported here on vnunet.com. The hackers, calling themselves Gobbles Security on the BugTraq mailing list, warned: “Attached is a remote Apache 1.3.X exploit for the `chunking` vulnerability. This version of the exploit works only on OpenBSD. Full Story

OODA Analyst

OODA Analyst

OODA is comprised of a unique team of international experts capable of providing advanced intelligence and analysis, strategy and planning support, risk and threat management, training, decision support, crisis response, and security services to global corporations and governments.